<html>
<head>
<title>TestNG:  Regression suite 7</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Regression suite 7</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>1/0/0</td>
</tr><tr>
<td>Started on:</td><td>Thu Jul 12 14:12:30 IST 2018</td>
</tr>
<tr><td>Total time:</td><td>138 seconds (138774 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='autospecs_TestCases.Autospecs_SubmittalgroupFilter.Submittal_Group()'><b>Submittal_Group</b><br>Test class: autospecs_TestCases.Autospecs_SubmittalgroupFilter<br/>
<a href="#Output-361706358" onClick='toggleBox("Output-361706358", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-361706358" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-361706358">
Project Selected<br/>
Clicked on Smart Register<br/>
Clicked on Submittal Group filter<br/>
Total no. of Submittal Groups in Filter : 7<br/>
Submittal group :Action And Informational<br/>
Total no. of records in the table : 96<br/>
Submittal group :Closeout Submittals<br/>
Total no. of records in the table : 24<br/>
Submittal group :Field Quality Control<br/>
Total no. of records in the table : 4<br/>
Submittal group :Mockups<br/>
Total no. of records in the table : 1<br/>
Submittal group :Others<br/>
Total no. of records in the table : 1<br/>
Submittal group :Quality Assurance<br/>
Total no. of records in the table : 49<br/>
Submittal group :Tests And Inspections<br/>
Total no. of records in the table : 13<br/>
Submittal Group filter list is displayed successfully<br/>
</div>
</td>
<td></td>
<td>105</td>
<td>autospecs_TestCases.Autospecs_SubmittalgroupFilter@520a3426</td></tr>
</table><p>
</body>
</html>